/* No comment provided by engineer. */
"%@ sent" = "%@ sent";

/* eg. '5MB/10MB' */
"%@/%@" = "%@/%@";

/* Time Format */
"%i hours" = "%i hours";

/* Time Format */
"%i minutes" = "%i minutes";

/* Time Format */
"%i sec" = "%i sec";

/* Time Format */
"1 hour" = "1 hour";

/* Time Format */
"1 minute" = "1 minute";

/* Time Format */
"1 sec" = "1 sec";

/* No comment provided by engineer. */
"remaining" = "remaining";

